results
{
  best0
  {
    laptime=10543
    date=1277300052
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best1
  {
    laptime=11689
    date=1277299986
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best2
  {
    laptime=12688
    date=1277300041
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best3
  {
    laptime=21425
    date=1277303241
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best4
  {
    laptime=21425
    date=1277303320
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best5
  {
    laptime=21425
    date=1277303342
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best6
  {
    laptime=21425
    date=1277303363
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best7
  {
    laptime=21425
    date=1277303385
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best8
  {
    laptime=21425
    date=1277303406
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
  best9
  {
    laptime=21425
    date=1277303427
    car=Megane Trophy
    car_id=megane_trophy
    flags=0
  }
}
